Project

General

Profile

Bug #48823

build: use fuse3 and fuse3-devel instead of fuse, fuse-devel

Added by Kaleb KEITHLEY 12 days ago.

Status:
New
Priority:
Normal
Assignee:
-
Category:
-
Target version:
% Done:

0%

Source:
Community (dev)
Tags:
Backport:
Regression:
No
Severity:
3 - minor
Reviewed:
Affected Versions:
ceph-qa-suite:
Pull request ID:
Crash signature:

Description

rhel9 engineering says they prefer using fuse3 over fuse, and at least for now fuse-devel has disappeared from rhel9 snapshots.

Also Fedora has had fuse3 since f28.

Debian buster and later has fuse3. Ubuntu bionic (18.0.4) and later has fuse3.

SUSE OpenSUSE Leap 15 and tumbleweed has fuse3. SLE 15 does not seem to have it AFAICT.

fuse3 appears to be completely compatible with fuse.

Also available in: Atom PDF